.wb_accordion{
	position: relative;
	background-color: #ffffff;
	color: #313335;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
	padding-left:0 !important;
	padding-right:0 !important;
}
.wb_accordion:last-of-type{
	margin-bottom: 24px;
}
.accordion-head {
	position: relative;
	line-height: 36px;
	vertical-align: middle;
	border-radius: 2px 2px 0 0;
}
.accordion-head header {
	display: inline-block;
	padding: 0 11px 11px 24px;
	vertical-align: middle;
	line-height: 17px;
	font-size: 20px;

	max-width:90%;
	max-width:-webkit-calc( 100% - 56px );
	max-width:-moz-calc( 100% - 56px );
	max-width:calc( 100% - 56px );
}

.accordion-head > div {
	display: inline-block;
}

.accordion-head .accordion_dismiss:before, .accordion-head .accordion_dismiss:after, .accordion-head .accord_collapse:before, .accordion-head .accord_collapse:after {
	content: '';
	position: absolute;
	top: 16px;
	right: 16px;
	width: 36px;
	height: 36px;
	text-align: center;
	vertical-align: top;
	font-family: sans-serif;
}
.accordion-head .accordion_dismiss:before, .accordion-head .accord_collapse:before {
	border-radius: 18px;
	background-color: rgba(0,0,0,0);
}
.accordion-head .accordion_dismiss:hover:before, .accordion-head .accord_collapse:hover:before {
	background-color: rgba(12, 12, 12, 0.07);
}

.accordion-head .accord_collapse:after {
	content: '';
	display: inline-block;
	background-color: #fff;
    -webkit-mask: url('../img/angle-down-regular.svg') no-repeat 50% 50%;
    mask: url('../img/angle-down-regular.svg') no-repeat 50% 50%;
	background-size: contain;
	background-repeat:no-repeat;
	width: 1em;
	height:1em;
	position:absolute;
	top:22px;
	right:22px;

	transform:rotate(180deg);
}

.accordion-head .accordion_dismiss:after, .accordion-head .accord_collapse:after {
	font-size: 1.4em;
	line-height: 36px;
	speak: none;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}

.accordion-collapsed .accordion-head .accord_collapse:after {
	transform:rotate(0deg);
}

.accordion-head .tools {
	padding-right: 16px;
	float: right;
}

.accordion-head .accord_collapse {
	position: relative;
	cursor: pointer;
	top: -8px;
}

.accordion-body {
	padding: 24px;
	position: relative;
}

/* Question Style */
.is-style-question.wb_accordion{
	background:#f1f1f1;
	border-radius:6px;
}
.is-style-question .accordion-head{
    padding-left:60px;
    position:relative;
	color:#0083C3;
	text-transform: uppercase;
	line-height: 48px;
	min-height: 50px;
	cursor: pointer;
}
.is-style-question .accordion-head:before{
    content:"Q:";
    font-size:2em;
    font-weight:600;
    position:absolute;
    top:0;
    left:15px;
}
.is-style-question .accordion-head header{
	padding-left:0;
}
.is-style-question .accord_collapse{
	display:none;
}
.is-style-question .accordion-body{
	/* display:block !important; */
	/* height:auto !important; */
	padding: 0 24px 12px 24px;
	background:transparent;
}

/* Greentext Style */
.is-style-greentext.wb_accordion{
	background:transparent;
	color:inherit;
}
.is-style-greentext .accordion-head{
    padding:0;
    position:relative;
	color:#41AD49;
	text-transform: uppercase;
	line-height: 48px;
	min-height: 50px;
}
.is-style-greentext .accordion-head header{
	padding-left:0;
}
.is-style-greentext .accordion-body{
	background:transparent;
	color:inherit;
}
@media screen and (max-width: 598px) {
    .accordion-head header {
        line-height: normal;
    }
}
